package agilpizza;

import static org.junit.Assert.assertTrue;

import org.junit.Test;

import agilpizza.selenium.SeleniumTestCase;


public class TestaConfirmacaoDePizzasComPrecos extends SeleniumTestCase{
	
	@Test 
	public void testPizzasTradicionais() {
		sel.open(CONTEXTO);
		sel.clickAndWait("listaDeIngredientes");
		sel.select("idMuzzarela","3");
		sel.select("idEscarola","2");
		sel.select("Massa", "Fina");
		sel.clickAndWait("ok");
		assertTrue(sel.isTextPresent("Muzzarela"));
		assertTrue(sel.isTextPresent("Escarola"));
		assertTrue(sel.isTextPresent("3"));
		assertTrue(sel.isTextPresent("2"));
		assertTrue(sel.isTextPresent("27.00"));
		
	}
}
